body,p,ol,dl,ul,li,dt,dd,input,fieldset,h1,h2,h3,h4,h5,h6,table,form{margin:0;padding:0}
li{list-style-type:none}
a{text-decoration:none;color:#666}
.left{float:left;}
.right{float:right;}
.clear:after{content:".";clear:both;height:0;visibility:hidden;overflow:hidden;display:block;}
img{border:none}
body{font:13px "PingFang SC Light",STHeiti,"Lantinghei SC","Open Sans",Arial,"Hiragino Sans GB","","WenQuanYi Micro Hei",SimSun,sans-serif;color:#000000;background:#fff;
font-smoothing: antialiased; 
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;font-weight:400;background: #fff;}
input{border:none}
i{font-style: normal;}
b,strong{font-weight: normal;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1000px; margin:0 auto;}
.wapper2{ width:1255px; margin:0 auto;}
input,textarea {outline: none}
.banner_02{ height:500px; overflow:hidden; padding-top:100px;}
.banner_02 #banner_02_con{ display:none;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.slide_container {margin-bottom: 50px;position: relative;width: 100%;}
.slide {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.slide li {position: absolute;width: 100%;left: 0;top: 0;}
.slide img {display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;}
.slide .caption {display: block;position: absolute;z-index: 2;font-size: 20px;text-shadow: none;color: #fff;background: #000;background: rgba(0,0,0, .8);left: 0;right: 0;bottom: 0;padding: 10px 20px;margin: 0;max-width: none;}
.slide_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 52%;left: 0;opacity: 0.7;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 61px;width: 38px;background: transparent url("../images/themes.gif") no-repeat left top;margin-top: -45px;}
.slide_nav:active {opacity: 1.0;}
.slide_nav.next {left: auto;background-position: right top;right: 0;}
.sbbs{ margin-top:20px;}
.sbbs a{display: block;
    width: 145px;
    height: 30px;
    line-height: 30px;
    background: #adb5b5;
    border-bottom: 3px solid #98a3a3;
    margin-right: 10px;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    float: left;}
.a-nav ul li:hover .a-text{ opacity:0;}
.slideBox01{ width:500px; height:330px;/* overflow:hidden;*/ position:relative;  }
.slideBox01 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox01 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox01 .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox01 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox01 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox01 .bd ul li{ position:relative;}
.slideBox01 .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox01 .bd img{ width:500px; height:330px; }

.shiping ul li{ float:left; width:31%; margin:0 14px;}
.shiping ul li img{ display:block; width:100%; margin:0 auto;}
.a-nav ul li{height: 235px;width: 235px;}
.a-nav ul li.m1{background: url(../images/20200808165451.jpg);}
.a-nav ul li.m1:hover {background: url(../images/001.jpg);}
.a-nav ul li.m2{background: url(../images/20200808165452.jpg);}
.a-nav ul li.m2:hover {background: url(../images/02.jpg);}
.a-nav ul li.m3{background: url(../images/20200808165453.jpg);}
.a-nav ul li.m3:hover {background: url(../images/03.jpg);}
.a-nav ul li.m4{background: url(../images/20200808165454.jpg);}
.a-nav ul li.m4:hover {background: url(../images/04.jpg);}
.a-nav ul li.m5{background: url(../images/20200808165455.jpg);}
.a-nav ul li.m5:hover {background: url(../images/05.jpg);}


.cpcp{ float:left; width:416px; height:290px; position:relative; overflow:hidden; margin-right:0px; margin-top:30px; margin-bottom:2px; border:1px solid #f2f2f2;}
.cpcp .cpcp1 .sss img{ display:block; width:100%; margin:0 auto;}
.lgg img{ padding-left:10px;}
.cpcp .cpcp1  span{ padding-left:10px; display:block; line-height:26px; font-size:15px;}

.cpcp .cpcp2{width:360px; height:290px;  bottom:-198px; text-align:center; z-index:99; line-height:188px; color:#fff; font-family:""; font-size:22px; font-weight:normal;}
.cpcp .cpcp2 a{ color:#fff;}
.shangm{ padding:10px;}
.zbb{ float:left; width:55%;}
.zbb b{ display:block; font-weight:normal; color:#fff; font-size:18px; line-height:30px;text-align:left;}
.zbb i{ display:block; font-style:normal; color:#fff; font-size:14px; line-height:25px; text-align:left;}
.ybb{ float:right; width:43%;}
.ybb img{ display:block; width:80%;}
.cpcp .cpcp2 span{ display:block; font-size:13px; line-height:24px; color:#fff;text-align:left; padding:10px;}
.con011{ margin-top:50px;}
.con011 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000;}
.con011 em{ font-size:13px; display:block; font-style:normal; color:#ccc; margin-top:10px; text-align: center;}
.shiping{ margin-top:20px;}
.con022{ margin-top:50px;}
.con022 img{ display:block; margin:10px auto; width:100%;}
.con0555{ margin-top:50px;}
.con0555 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000;}
.con033{ margin-top:50px;}
.con033 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000;}
.con099{ margin-top:50px;}
.con099 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000; margin-bottom:30px;}
.con044{ margin-top:50px;margin-bottom:50px;}
.con044 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000; margin-bottom:40px;}


.con0100{ margin-top:50px;margin-bottom:50px;}
.con0100 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000; margin-bottom:40px;}
.con0100 i{width: 700px;
    margin: 56px auto;
    font-size: 15px;
    color: #666;
    line-height: 26px; display:block; font-style:normal;}

.ik-item{
	width: 212px;
	height: 237px;
	float: left;
	margin-left:34px;
	margin-top: 14px;
	overflow: hidden;
	position: relative;
}
.ik-item img{width: 202px;height: 186px;}
.ik-item p{text-align: center;font-size: 20px;color: #222;line-height: 30px;margin-top: 20px;}
.ik-item p span{font-size: 14px;}
.ik-item a{
	position: absolute;
	left:62px;
	top: 56px;
	transition: .5s;
	opacity: 0; color:#fff;
}
.ik-item i{position: absolute;left: 0;top: -55px;display: block;width: 202px;height: 119px;background: url(../images/ik-bg.png)no-repeat 0 0;opacity: 0;transition: .5s;}
.ik-item:hover a,.ik-item:hover i{opacity: 1;}


.speed{
	width:100%;
	height:775px;
	margin:auto;
	background:url(../images/speed-bac.jpg) no-repeat top
	}
.speed-cont{
	width:1200px;
	height:auto;
	padding-top:12px;
	margin:auto;
	overflow:hidden
	}
.speed-pic{
	width:680px;
	height:382px;
	float:left
	}
.speed-text{
	width:520px;
	height:auto;
	float:right;
	line-height:60px;
	margin-top:100px;
	font-size:18px;
	}
.speed-title{
	margin-top:50px
	}
.speed-title h1{
	text-align: center;
	color: #2e2f33;
	font-weight: thick;
}
.speed-title p{
	text-align: center;
	color: #828590;
	font-size: 18px;
	line-height: 52px;
}
.speed-title span{
	color: #ffb413;
	font-size: 40px;
}
.line5{
    width: 80px; 
    height: 1px;
    background-color: #e4e2e4;
    margin-left: 30%;
    margin-bottom:10px ;
	margin-top:40px
}
.line6{
    width: 80px; 
    height: 1px;
    background-color: #e4e2e4;
    margin-left: 63%;
}
.speed-icon{
	width:1200px;
	height: auto;
	margin:auto;
	margin-top:30px;
	}
.speed-icon li{
	width:240px;
	height:180px;
	float:left;
	cursor:pointer;
	transition: all 0.6s;
	}
.speed-icon li p{
	font-size:16px;
	text-align:center;
	line-height:60px;
	}
.speed-icon li img{
	margin-left:auto;
	margin-right:auto;
	
	}
.speed-icon li:hover{
	transform: scale(1.2)
	}
.con101{ margin-top:50px; }	
.con101 img{ display:block;  margin:0 auto;}

.bottom{
	width:100%;
	height:400px;
	background:url(/images/bottom.jpg) no-repeat center
	}
.bottom h1{
	font-size:32px;
	color:#fff;
	text-align:center;
	line-height:52px;
	padding-top:90px;
	}
.bottom h3{
	font-size:22px;
	color:#fff;
	text-align:center;
	line-height:36px;
	margin-top:8px
	}
.bottom p{
	font-size:15px;
	color:#fff;
	text-align:center;
	line-height:26px;
	}
.bottom span{
	font-size:26px;
	color:#fff;
	text-align:center;
	line-height:26px;
	}
.bottom  a{
	width:206px;
	display:block;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:50px;
	padding-right:50px;
    border:1px solid #FFF;
	border-radius:18px;
	float:left;
	margin-left:30px;
	color:#FFF
	}
.bottom  a:hover{
	background-color:#FFF;
	color:#343c4f
	}
.bottom-button{
	width:700px;
	height:auto;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px
	}


.con0555 .plate li{
	width: 335px;
	float: left;
	margin-bottom: 55px;
	margin-left: 124.5px;
	transition: .25s;
}
.con0555 .plate li:nth-child(3n+1) {
    margin-left: 0;
}

.custom{
    margin: 90px 0 45px;
}
.custom-text{
    height: 34px;
    position: relative;
}
.custom-text .line{
    width: 100%;
    height: 1px;
    background: #e5e6e7;
}
.custom-text h3{
    width: 550px;
    line-height: 34px;
    color: #5f616d;
    font-size: 24px;
    /*padding: 0 74px;*/
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -17px;
    margin: 0 auto; text-align:center;
}
.custom-btn{
    margin: 30px 0 45px;
}
.custom-btn a{
   width: 246px;
    display: block; text-align:center;
    padding: 0 30px;
    line-height: 60px;
    color: #fefefe;
    font-size: 30px;
    border-radius: 70px;
    transition: .25s;
    background: linear-gradient(90deg,#2884ef,#414af8); margin:0 auto;
}
.custom-btn a:hover{
    box-shadow: 2px 0 15px rgba(75, 117, 253, 0.8);
}

.plate { margin-top:0px;}
.con0555 .plate li .plate-img{
	width: 317px;
	height: 317px;
	border-radius: 12px;
	border:1px solid #ebebeb;
	background: #fff;
	/*transition:all 0.5s ease 0.2s;*/
	transition: .25s;
}
.con0555 .plate-img img{
	width: 200px; padding:50px;
}
.plate-img .img-hover{
	display: none;
}
.con0555 .plate li .plate-img:hover{
	box-shadow:4px 0 8px rgba(23,74,170,0.2);
	background: linear-gradient(90deg,#0d88f3,#2d65fa);
}
.plate-img:hover .img-hover{
	display: block;
}
.plate-img:hover .img{
	display: none;
}
.plate li p{
	color: #6f7180;
	font-size: 20px;
	margin-top: 30px; display:block; text-align:center;
}
.left044{ float: left; width:500px; margin-top:22px;}
.left044 img{ display:block; width:100%; margin:0 auto;}
.right044{ float:right; width:700px;}
.right044 dl{ margin-top:20px;}
.right044 dl dt{ border-right:1px solid #f2f2f2; padding-right:15px; float:left; width:70px;}
.right044 dl dt b{ font-size:30px; display:block; font-weight:normal; text-align:center;color:#000;}
.right044 dl dt em{ display:block; font-style:normal; font-size:16px; color:#000; text-align: center;}
.right044 dl dd{ float:right; width:600px;}
.right044 dl dd strong{ font-size:18px; display:block; color:#000; line-height:30px;}
.right044 dl dd span{ display:block; font-size:14px; color:#ccc;}
.right044 dl:hover dt b{ color:#FF5B29;}
.right044 dl:hover dt em{ color:#FF5B29;}
.right044 dl:hover  dd strong{ color:#FF5B29;}
.right044 dl:hover dd span{ color:#FF5B29;}
.con055{ margin-top:50px;margin-bottom:50px;}
.con055 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000; margin-bottom:40px;}
.con055 img{ display:block; width:100%; margin:20px auto;}
.con066{ margin-top:50px;margin-bottom:50px;}
.con066 h2{ display: block; font-size:30px; text-align:center; font-weight:normal; color:#000; margin-bottom:40px;}
.first{ margin-top:60px}
.qyzb01{ float: left; width:320px;}
.qyzb01 b{ display:block; font-size:34px; font-weight:normal; line-height:60px; color:#000; margin-bottom:10px;}
.qyzb01 span{ display:block; font-size:13px; line-height:24px;}
.qyzb01 a{ display:block; text-align:center; color:#fff; font-size:14px; width:140px; height:45px; line-height:45px; border-radius:5px; background:#FF5B29; margin-top:40px;}
.gongchang{ float:right; width:600px;}
.gongchang img{ display:block; width:100%;}

.gongchang02{ float:left; width:600px;}
.gongchang02 img{ display:block; width:100%;}

.qyzb02{ float: right; width:320px;}
.qyzb02 b{ display:block; font-size:34px; font-weight:normal; line-height:60px; color:#000; margin-bottom:10px;}
.qyzb02 span{ display:block; font-size:13px; line-height:24px;}
.qyzb02 a{ display:block; text-align:center; color:#fff; font-size:14px; width:140px; height:45px; line-height:45px; border-radius:5px; background:#FF5B29; margin-top:40px;}
.chajian{
	width:100%;
	height:912px;
	background:url(../images/chajian.jpg) no-repeat center;
	margin:auto
	
	}
.wrap02{margin: auto;
    width: 1100px;
    height: auto;
    padding-top: 240px;}
.tile02 { 
	width: 167px; 
	height: 170px;  
	border-radius: 8%; 
	display: inline-block; 
	background-size: cover; 
	position: relative; 
	cursor: pointer; 
	transition: all 0.4s ease-out; 
	overflow: hidden; 
	color: white; 
	background-color: #434556;
}
.tile02 img { 
	border-radius: 8%;
	width: 100%;
	position: absolute; 
	top: 0; left: 0; 
	z-index: 0; 
	transition: all 0.4s ease-out; 
}
.lf02{margin-left: 14px;}
.wrap02-text p{
	width:1100px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:35px;
	background-color:#d4af60;
	font-size:32px;
	font-weight:bold;
	text-align:center;
	line-height:46px;
	color:#fff;
	padding-top:26px;
	padding-bottom:26px;
	}
.wrap03 { 
	margin: auto; 
	width: 1100px; 
	height:auto;
	padding-top:38px;
}
.tile03 { 
	width: 167px; 
	height: 162px;  
	border-radius: 8%;
	background-color: #434556; 
	display: inline-block; 
	background-size: cover; 
	position: relative; 
	cursor: pointer; 
	transition: all 0.4s ease-out; 
	overflow: hidden; 
	color: white; 
}
.tile03 img { 
	border-radius: 8%;
	width: 100%;
	position: absolute; 
	top: 0; left: 0; 
	z-index: 0; 
	transition: all 0.4s ease-out; 
}
.con088{ margin-top:50px;}
.con088 h2{ display:block; height:50px; line-height:50px; background:url(../images/w1.png) left center no-repeat; padding-left:45px; font-size:22px; color:#000;}
.con088 .more{ float: right;}
.con088 .more a{ color:#ccc; font-size:14px;}
.con088 ul{ margin-top:30px;}
.con088 ul li{ float:left; width:316px; margin-left:25px; box-shadow:1px 1px 5px 2px #ccc}
.con088 ul li img{ display:block; width:100%;  margin:0 auto;}
.con088 ul li  b{ display:block; font-size:15px; color:#000; padding:10px; margin-top:10px;}
.zhishi{ padding:10px; margin-top:15px;padding-bottom: 20px;}
.zhishi i{ display:block; font-style:normal; font-size:13px; text-align:center; text-align:left; float:left;}
.zhishi em{ float:right; display:block;font-style:normal;font-size:13px; }
.zhishi em strong{ font-size:24px; color:#C00;padding-right: 6px;}
.inside_con{ padding:10px; min-height:400px;}
.con0077{ margin-top:40px;}
.con0077 img{display:block; width:100%; margin:0 auto;}
.v-nav{
    width: 100%;
    height:100px; 
    background:#fff;
    box-shadow:11px 0px 50px rgba(15,15,15,0.51);
    z-index: 11;
    position: fixed;
    font-family: "";
}
.v-nav .v-center{
    width: 1200px !important;
    margin: 0 auto;
    position: relative;
    padding: 0;
}
.v-nav .v-center .v-logo {
	display: block;
	float: left
}
.v-nav .v-center .v-logo img{
    display: inline-block;
    width: 135px;
    vertical-align: middle;
}
.v-nav .v-center .v-login-btns{
    margin-top: 20px;
}
.v-nav .v-center .v-login-btns .v-immediatelytry{
    display: inline-block;
    width: 90px;
    height: 40px;
    line-height: 38px;
    border: 1px solid rgba(0,0,0,0.99);
    font-size: 12px;
    text-align: center;
    border-radius: 20px;
    color: #000000;
}
.v-nav .v-center .v-login-btns .v-immediatelytry:hover{
    border-color: #4F5362;
    background-color: #4F5362;
    color: #fff;
}
.v-nav .v-center .v-login-btns .v-login{
    display: inline-block;
    font-size: 14px;
    text-align: center;
    color: #E71619;
    margin-right: 24px;
}
.v-nav .v-center .v-login-btns .v-login:hover{
    border-color: #FF3032;
    color: #FF3032;
}
.v-nav .v-center .v-login-btns .v-logout{
    display: inline-block;
    font-size: 14px;
    text-align: center;
    color: #E71619;
}
.v-nav .v-center .v-login-btns .v-logout:hover{
    border-color: #FF3032;
    color: #FF3032;
}
.v-center .v-firstlevel-menu{
	float: right
}
.v-nav .v-center .v-firstlevel-menu>li{
    float: left;
    height: 100px;
    color: #2a2a2a;
    padding: 0 30px;
    position: relative;
}
.v-nav .v-center .v-firstlevel-menu>li.v-active a,.v-nav .v-center .v-firstlevel-menu>li:hover a{
    border-bottom: 2px solid #E71619;
}
.v-nav .v-center .v-firstlevel-menu>li a{
	display: block;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 15px;
    padding-bottom: 5px;
    border-bottom: 2px solid rgba(0,0,0,0);
    color: #858585;
}
.v-nav .v-center .v-firstlevel-menu>li p{
    text-align: center;
    font-size: 15px;
    color: #858585;
}
.v-nav .v-center .v-firstlevel-menu>li span{
    text-align: center;
    font-size: 14px;
    color: #a7a7a7;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu{
    width: 120px;
    position: absolute;
    top: 56px;
    background-color: #4F5362;
    border-radius:6px;
    padding: 12px 0;
    display: none;
    left: 50%;
    margin-left: -60px;
    z-index: 10;
}
.v-nav .v-center .v-firstlevel-menu li:hover .v-secondlevel-menu{
    display: block;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu li{
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: relative;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu a{
    font-size: 12px;
    color: #fff;
    border: none;
    display: inline-block;
    width: 55px;
    text-align: justify;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu a:after{
    content: " ";
    display: inline-block;
    width: 100%;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu li:hover{
    background-color: #30303C;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu li i{
    display: block;
    width: 4px;
    height: 6px;
    position: absolute;
    background-color: #fff;
    top: 12px;
    right: 10px;
    background: url(../../images/index/new3/arrow.png) no-repeat -7px 0px;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu li:hover i{
    background-position: 0px 0px;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu.v-double{
    width: 280px;
    padding: 12px 10px 15px;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu.v-double>li{
    float: left;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu.v-double li{
    text-align: left;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu.v-double>li:not(:first-child){
    padding-left: 25px;
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu.v-double li:first-child li{
    border-right: 1px solid rgba(115,115,115,1);
    width: 128px
}
.v-nav .v-center .v-firstlevel-menu li .v-secondlevel-menu.v-double li:not(:first-child) li{
    padding: 0 14px 0 20px;
}
.slider {
	position: relative;
	overflow: hidden;
	height: auto;
}
.slideBox .hd {
	height: 10px;
	overflow: hidden;
	position: absolute;	left: 50%;
	bottom: 20px;
	transform: translateX(-50%);
	z-index: 1;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 5px;
	width: 30px;
	height: 10px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;		
}
.slideBox .hd ul li.on {
	background: #00a2ff;
	color: #fff;
}
.slideBox .bd {height:auto;}
.banner {padding-top: 100px;background:url(../images/hero_bg.png);background-size: 100% 100%}
.banner img{height:auto;width: 100%;margin:0 auto;}
.w1100{text-align: center;margin:0 auto;}
.KOL_banner img{width: 100%}
.KOL_banner{background: #fff}
.a-nav{width: 1276px;margin:0 auto;margin-top: 30px}
.a-nav ul li{float:left;margin:0 10px;position: relative;}
/*.a-nav li a{height: 235px;width: 235px;background: url(../images/block_bg_qyzb.png);display: inline-block;}
.a-nav li .nav-KOL{background: url(../images/block_bg_KOL.png)}
.a-nav li .nav-hdzb{background: url(../images/block_bg_hdzb.png)}
.a-nav li .nav-zxjy{background: url(../images/block_bg_zxjy.png)}
.a-nav li .nav-qyzb:hover{background: url(../images/block_bg_qyzb_hover.png)}
.a-nav li .nav-KOL:hover{background: url(../images/block_bg_KOL_hover.png)}
.a-nav li .nav-hdzb:hover{background: url(../images/block_bg_hdzb_hover.png)}
.a-nav li .nav-zxjy:hover{background: url(../images/block_bg_zxjy_hover.png)}*/
.a-nav .a-text{position: absolute;top: 0;left: 0;width: 235px;color: #fff;text-align:center;}
.a-nav .a-text h2{font-weight: normal;font-size: 40px;margin-top: 89px;line-height: 59px;}
.a-nav .a-text p{font-size: 14px;line-height: 20px;}

.qyzb{width: 1000px;margin:0 auto;margin-top:100px;}
.qyzb li{width: 320px;height: 144px;border-radius:10px;}
.qyzb .change{background:rgba(255,246,235,1);}
.tab_left li img{padding: 11px 17px;}
.tab_left li ,.k-tab p{cursor: pointer;}
.tab_left li div.left{padding: 20px 0;font-size: 16px;width: 144px;font-family: PingFangSC-Medium;color: rgba(74,74,74,1);}
.tab_left li div.left h2{font-size: 24px;line-height: 40px;}
.tab_left li div.left p{line-height: 24px;}
.tab_left{margin-top: 40px;}
.qyzb .a-title{font-size:28px;font-weight:300;color:rgba(0,0,0,1);line-height:40px;margin-bottom: 24px;}
.qyzb .f-title, .qyzb .er-title{font-size:18px;font-weight:600;color:rgba(74,74,74,1);line-height:25px;}
.qyzb .er-title{font-weight:300;}
.qyzb .tab_right img{width: 800px;height: 570px}
.qyzb .tab_right li{display: none;}
.qyzb .tab_right .active{display: block;}

.bg_home_qyzb, .bg_home_KOL{width: 100%;vertical-align: middle;}
.a-bg{width: 100%;height: 166px;position: absolute;}

.KOL-bg{width: 100%;}
.KOL-wrap{width: 1255px;margin:0 auto;margin-top: 64px;z-index:2;position: relative;}
.k-title{margin-bottom: 26px;}
.k-title h2{font-size:30px;font-weight:500;line-height:42px;float: none; text-align:center;}
.k-title span{font-size:18px;font-weight:600;color:#4a4a4a;line-height:25px;margin-top: 7px;display: inline-block;}
.KOL-content{position: relative;}
.k-tab{width: 235px;height: 510px;position: absolute;left: 0;top: 0px;font-size:20px;color:#fff;text-align: center;}
    .k-tab p {
        width: 260px;
        margin: 16px auto;
        margin-top: 12px;
        padding-left: 24px;
    }
    .k-tab .p-active {
        background: #fceae7;
        color: #C90000;
        padding: 6px 23px;
        border-radius: 0px;
    }
.k-tab-bg img{display: none;}
.k-tab-bg .k-active{display: block;}
.KOL-ren .ul-top li{width:148px;height:238px;background:linear-gradient(180deg,rgba(254,252,255,1) 0%,rgba(255,255,255,1) 100%);border-radius:5px;border:1px solid rgba(140,130,140,0.1);float: left;margin: 0 10px;margin-bottom: 30px}
.KOL-ren .ul-top li .a-show, .KOL-ren ul li .a-hide{height: 240px}
.KOL-ren .ul-top li .a-hide .a-name{color: #fff;}
.KOL-ren li .head-img {padding: 15px;text-align: center;font-size:16px;font-weight: 400;
line-height:25px;}
.KOL-ren li .a-name{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.KOL-ren li .head-img img{width: 120px;height: 120px;border-radius: 100%}
.KOL-ren .wan {text-align: center;margin-top: 8px;}
.KOL-ren .wan .left{width: 73px}
.KOL-ren .wan .fans{border-right: 1px solid #F3F2F3}
.KOL-ren li .wan img{width: 12px;margin-right: 4px;}
.KOL-ren .wan p{line-height: 20px;font-size: 12px;color: #333}
.KOL-ren .wan .K-num{font-size: 14px}
.KOL-ren ul.clear{width: 680px;margin:0 10px;}
.KOL-ren ul.ul-top{margin-bottom: 30px}
.KOL-more{width:65px;height:508px;background:#fff;border-radius:5px;}
.KOL-bg-man .bg_home_KOL{background: #f0f0f0;margin-top: -211px;}
.img_KOL_man{position: absolute;top: 418px;left: -10px;z-index: 3;}
.KOL-more p{width: 25px;font-size: 20px;color: #666;line-height: 28px;margin: 0 auto;margin-top: 190px}
.KOL-ren li .a-hide .head-img{background: linear-gradient(180deg,rgba(231,0,255,0.5) 0%,rgba(255,0,0,0.65) 100%);box-shadow: 0px 4px 10px 0px rgba(176,0,115,0.35);border-radius: 5px;}
.call p{font-size: 12px;color: #fff;width: 122px;height: 29px;background: linear-gradient(180deg,rgba(158,73,255,1) 0%,rgba(0,6,162,1) 100%);border-radius: 3px;margin: 0 auto;text-align: center;line-height: 29px;margin-top: 13px;}
.KOL-ren li .head-img img{border: 1px solid #fff;}
.a-hide{display: none;}

.hdzb{width: 100%;background: #fff;height: 780px;}
.hdzb .hdzb-bg-top{width: 100%;margin-top: 0px;}
.hdzb-wrap {width: 1255px;margin:0 auto;position: relative;}
.hdzb-wrap .a-title ,.zxjy-wrap .a-title{font-size:30px;font-weight:500;color:#000;line-height:37px;margin-top: 50px; text-align:center;}
.hdzb-wrap .f-title ,.zxjy-wrap .f-title{font-size:18px;font-weight:600;color:rgba(74,74,74,1);line-height:25px;margin-bottom: 10px;}
.hdzb-wrap .er-title ,.zxjy-wrap .er-title{font-size:16px;font-weight:400;color:rgba(74,74,74,1);line-height:22px;margin-bottom: 30px;}
.hdzb .hdzb-content{height: 491px;margin-bottom: 30px;}
.hdzb-content .fwcj{width: 400px;padding: 50px 0 0 20px;float: left;}
.hdzb-content .fwcj h2{font-size:18px;float: left;margin: 18px 0 0 26px;}
.hdzb-content .fwcj .er-ul{margin-left: 125px;margin-bottom: 10px;}
.hdzb-content .fwcj li{float: left;width: 80px;text-align: center;margin: 0 22px;font-size:16px;}

.hdzb-content .fwtd{float: left;margin: 147px 0 0 34px;}
.hdzb-content .fwtd ul{width: 530px;}
.hdzb-content .fwtd li{float: left;width: 235px;height: 113px;margin: 9px 12px;background:url(../images/bg_fwtd_item.png) no-repeat;}
.hdzb-content .fwtd h2{font-size:18px;margin: 0 0 10px 18px;}
.hdzb-content .fwtd div{margin: 13px 0 0 34px;width: 140px;}
.hdzb-content .fwtd div h3{font-size:18px;color:rgba(108,99,255,1);line-height: 25px;}
.hdzb-content .fwtd div p{font-size:14px;color:#4A4A4A;line-height: 20px;}
.hdzb-bg-center{width: 105%;position: absolute;top: 534px;}

.zxjy li{cursor: pointer;}
.zxjy{width: 100%;background: #F2F8EF;position: relative;margin-top: -30px;}
.zxjy .hdzb-bg-top{width: 100%;margin-bottom: 20px;margin-top: -28px;}
.zxjy-wrap {width: 1000px;margin:0 auto;padding-bottom: 100px;}
.zxjy-content{position: relative;}
.zxjy-content .zxjy-table li{float: left;font-size:18px;margin:0 18px;}
.zxjy-content .zxjy-table li:first-child{margin-left: 0}
.zxjy-content .zxjy-table .zxjy-active{width:104px;height:44px;background:rgba(108,99,255,1);border-radius:5px;color: #fff;line-height:44px;text-align: center;margin-top: -9px;}
.zxjy-tab{width: 510px;margin-top: 45px;}
.zxjy-tab li div{width:150px;height:150px;float: left;background:#3F3D56;border-radius:5px;margin-right: 20px;margin-bottom: 20px}
.zxjy-tab li div .li-top{width: 130px;height: 96px;background: rgba(63,61,86,1);border-radius: 3px;border: 1px solid rgba(125,123,153,1);margin: 10px;text-align: center; margin-bottom: 4px;}
.zxjy-tab p{width: 150px;height: 34px;background: rgba(56,54,77,1);font-size: 16px;color: rgba(255,255,255,1);text-align: center;line-height: 34px;border-radius: 3px;}
.zxjy-tab .li-top img{margin-top: 28px;}
.zxjy div.right{position: absolute;left: 500px;}
.zxjy-tab li div .li-top-border{border: 1px solid #6C63FF;}
.zxjy-tab li{display: none}
.zxjy-tab .zxjy-active{display: block;}

.footer{background: #353434}
.footer-wrap{width: 1000px;margin:0 auto;}
.footer-wrap ul li{float: left;font-size: 16px;margin-right: 40px;padding: 50px 0 30px 0;font-weight:600;}
.footer-wrap ul li a{color: #AAAAAA;}
.footer-wrap p, .footer-wrap div{font-size:14px;
color:#AAAAAA;
line-height:22px;}
.footer-wrap div{padding: 20px 0 58px 0;}

.k-nav {width: 1020px;margin:0 auto;margin-top: 30px;margin-bottom: 70px;}
.k-nav ul li{float:left;margin:0 10px;transition: all 0.6s;}
.k-nav li a{height: 150px;width: 150px;background: url(../images/pic_xhs.png);display: inline-block;}
.k-nav li a p{font-size: 18px;font-family: PingFangSC-Regular;color: rgba(74,74,74,1);line-height: 25px;text-align: center;padding-top: 160px;}
.k-nav li .nav-dsp{background: url(../images/pic_dsp.png)}
.k-nav li .nav-whzb{background: url(../images/pic_whzb.png)}
.k-nav li .nav-wxgzh{background: url(../images/pic_wx.png)}
.k-nav li .nav-xlwb{background: url(../images/pic_xlwb.png)}
.k-nav li .nav-rwfg{background: url(../images/pic_rwfg.png)}
.k-nav li .nav-xhs:hover{background: url(../images/pic_xhs_hover.png);}
.k-nav li .nav-dsp:hover{background: url(../images/pic_dsp_hover.png);}
.k-nav li .nav-whzb:hover{background: url(../images/pic_whzb_hover.png);}
.k-nav li .nav-wxgzh:hover{background: url(../images/pic_wx_hover.png);}
.k-nav li .nav-xlwb:hover{background: url(../images/pic_xlwb_hover.png);}
.k-nav li .nav-rwfg:hover{background: url(../images/pic_rwfg_hover.png);}

.k-KOL-bg{padding-top: 120px;background: #F0F2FC;}
.k-KOL-bg .k_bg1{width: 100%;margin-top: -40px;vertical-align: middle;}
.k-KOL-bg .KOL-wrap {margin-top: 0}

.dsp-KOL{background:#fff;}
.dsp-KOL .dsp-KOL-wrap{width: 1020px;margin:0 auto;padding-top: 90px;}
.dsp-KOL-wrap li, .k-dsp-ul li{float: left;width: 320px;height: 240px;margin:0 9px;margin-bottom: 20px;border:1px solid rgba(0,18,144,0.1);border-radius: 10px}
.dsp-KOL-wrap li .zb, .k-dsp-ul li .zb{width: 320px;height: 163px;border-radius: 10px 10px 0 0;}
.dsp-KOL-wrap li .zb-content, .k-dsp-ul li .zb-content{width: 90%;margin: 0 auto;}
.dsp-KOL-wrap li .zb-content h2, .k-dsp-ul li .zb-content h2{height:28px;font-size:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dsp-KOL-wrap li .zb-content .zb-js, .k-dsp-ul li .zb-content .zb-js{font-size:12px;font-weight:400;color:rgba(51,51,51,1);line-height:17px;margin-bottom:4px;}
.dsp-KOL-wrap li .zb-content div img, .k-dsp-ul li .zb-content div img{width: 12px;margin-right: 4px;}
.dsp-KOL-wrap li .zb-content div .fans, .k-dsp-ul li .zb-content div .fans{margin-left: 10px;}
.k-dsp-ul li:hover{border:1px solid #677AFF;cursor:pointer;}

.dsp-KOL-wrap .dsp-KOL-tab{position: relative;float: left;margin: 0 9px;}
.dsp-KOL-wrap .dsp-k-tab{position: absolute;text-align: center;top: 15px;left: 68px;}
.dsp-KOL-wrap .dsp2-k-tab{left: 90px;}
.dsp-KOL-wrap .dsp-tab-bg img{width: 320px;height: 240px;display: none}
.dsp-KOL-wrap .dsp-tab-bg .dsp-k-active{display: block;}
.dsp-KOL-wrap .dsp-k-tab h2{font-size:26px;font-weight:400;color:rgba(255,255,255,1);line-height:37px;margin-bottom: 16px;}
.dsp-KOL-wrap .dsp-ul-wrap ul ,.dsp-KOL-wrap .whzb-ul-wrap ul{display: none}
.dsp-KOL-wrap .dsp-ul-wrap .dsp-ul-show, .dsp-KOL-wrap .whzb-ul-wrap .whzb-ul-show{display: block;}
.dsp-ul-wrap li:hover, .whzb-ul-wrap li:hover{border:1px solid #677AFF;cursor:pointer;}


.dsp-KOL-wrap .dsp-k-tab p{font-size: 20px;font-weight: 400;color: #fff;line-height: 40px;width: 54px;margin: 0 auto;cursor: pointer;}
.dsp-KOL-wrap .dsp-k-tab .dsp-p-active{color: rgba(30,88,170,1);width: 120px;height: 40px;background: rgba(255,255,255,0.9);border-radius: 3px;}
.dsp-KOL-wrap .more{width: 1000px;height: 50px;background: url(../images/more_bg.jpg);text-align: center;line-height: 50px;font-size: 18px;margin: 20px 0 40px;}
.dsp-KOL-wrap .more a{color: #fff;}
.dsp-KOL .k_bg2{width: 100%;vertical-align: middle;}
.dsp-KOL-bg {position: relative;}
.dsp-KOL-bg .img_side_bg_3{position: absolute;top: -60px;left: 122px;}
.dsp-KOL2{background: #f0f8ef;}
.dsp-KOL2 .dsp-KOL-wrap .more{margin-bottom: 0}
.wx-KOL{background: #fff}
.wx-KOL .KOL-more {background: #f1f1f1}
.wx-KOL .k-KOL-bg .k_bg1 {margin-top: -60px;}
.xlwb-KOL .k-KOL-bg .k_bg1 {margin-top: 0}
.xlwb-KOL{background: #F0F8EF}

.rwfg{width: 100%;background:#fff;}
.rwfa-wrap{width: 1000px;margin:0 auto;}
.rwfa-wrap .rwfa-title{text-align: center;margin: 50px 0 20px 0;}
.rwfa-wrap .rwfa-title h2{font-size:28px;font-weight:300;line-height:40px;margin-bottom: 4px;}
.rwfa-wrap .rwfa-title p{font-size:18px;font-weight:600;color:rgba(74,74,74,1);line-height:25px;}
.rwfa-wrap li{float: left;}
.rwfa-wrap ul{margin-bottom: 20px}
.rwfa-wrap .rwfg-num li, .k-rwfg-ul .mh-num i{width:233px;height:66px;background:rgba(255,255,255,1);border-radius:5px;border:1px solid rgba(234,234,234,1);line-height: 66px;text-align: center;font-size: 16px;color: rgba(74,74,74,1);margin-left:20px;}

.k-rwfg-ul .mh-num i{display: inline-block;width: 324px;border: none;margin-left: 0;margin-left: 20px}
.k-rwfg-ul li{margin-bottom: 28px;}
.k-rwfg-ul .mh-num2{margin-bottom: 34px}
.k-rwfg-ul .mh-img img{width: 150px;height: 90px;border-radius:5px;}
.k-rwfg-ul .mh-img p{width: 150px;height: 90px;background: #fff;margin-left: 20px;float: left; }
.k-rwfg-ul .mh-img p{margin-bottom: 20px}
.k-rwfg-ul .mh-num i:first-child, .k-rwfg-ul .mh-img p:first-child{margin-left: 0}
.k-ul-wrap .k-ul-show{display: block;}
.k-ul-wrap ul{display: none;}

.KOL-ren ul.k-rwfg-ul, .KOL-ren ul.k-dsp-ul{margin-bottom: 46px}

.rwfa-wrap .rwfg-num li span, .k-rwfg-ul li i span{font-size:18px;font-family:PingFangSC-Light;color:#FF9401;margin-left: 6px;}
.rwfa-wrap .rwfg-num .hymh span, .k-rwfg-ul li .hymh span{color:#009CFF;}
.rwfa-wrap .rwfg-num .dfmh span, .k-rwfg-ul li .dfmh span{color:#00AB1D;}
.rwfa-wrap .rwfg-num .zmyy span, .k-rwfg-ul li .zmyy span{color:#E40005;}

.rwfa-wrap .rwfg-kh li{width:148px;height:90px;background:rgba(255,255,255,1);border-radius:5px;border:1px solid rgba(234,234,234,1);margin-left:20px;}

.rwfa-wrap .rwfg-kol{padding-top: 10px;}
.rwfa-wrap .rwfg-kol li{width:150px;height:200px;background:rgba(240,91,91,1);border-radius:5px;color: #fff;text-align: center;margin-left:62px;}
.rwfa-wrap .rwfg-kol li h2{font-size:26px;font-weight:300;line-height:37px;}
.rwfa-wrap .rwfg-kol li h2:first-child{margin-top: 20px;}
.rwfa-wrap .rwfg-kol li p{font-size:18px;line-height:25px;margin: 14px 0 8px;}
.rwfa-wrap .rwfg-kol li h3{font-size:32px;font-family:PingFangSC-Thin;font-weight:100;color:rgba(255,255,255,1);line-height:45px;}
.rwfa-wrap .rwfg-kol .jr{background:#D1B748;}
.rwfa-wrap .rwfg-kol .cj{background:#9ACA40;}
.rwfa-wrap .rwfg-kol .yl{background:#51BDCA;}
.rwfa-wrap .rwfg-kol .jy{background:#C04EC0;}
.rwfa-wrap .rwfg-kol li a{color: #fff}
.rwfa-wrap li:first-child{margin-left:0;}
.rwfg .img_side_bg_5{margin-left: 94px;margin-top: -21px;vertical-align: middle;}
.k-tab h2{font-size: 30px;font-weight: 400;line-height: 42px;margin-top: 30px;}

.xhs-KOL ul, .KOL-ren ul{display: none}
.xhs-KOL .ul-active, .KOL-ren .ul-active{display: block;}

#newBridge #nb_invite_wrap{display: none}